IMFI Bugs - Bug #2767

engine payroll dimana report ebupot tax 2024 final tunjangn pph 21 nya ada selisih
05/22/2024 04:37 PM - Muhammad Bintar

Status: Closed Start date: 05/22/2024
Priority: Normal Due date: 05/27/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada engine payroll dimana pada report ebupot tax 2024 final untuk
tunjangan pph 21 nya nik 20160093
di angka 463950 tetapi secara hitungan manual seharusnya di angka 461050
History

#1 - 05/22/2024 04:46 PM - Muhammad Bintar
- File rot_HR_PY _payrollresult (4 ke 4).xlsx added

#2 - 05/24/2024 10:40 AM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.HR.PY.dll added

- Status changed from New to Developing

Fixing :

Update folder bin : MinovalS.MinovaERP.Product.HR.PY.dlI

#3 - 05/24/2024 10:41 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 05/24/2024 02:13 PM - Muhammad Bintar
- File clipboard-202405241413-ntdjh.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah di deploy dan di running ulang di imfi client
=z A Notsecure | 100.100.3.15:7071

e Google Chrome updates, you'll need Windows 10 or later. This computer is using Windows 7.
Files
clipboard-202405221635-gkite.png 27.4 KB 05/22/2024 Muhammad Bintar
clipboard-202405221636-p3aer.png 102 KB 05/22/2024 Muhammad Bintar
rpt_HR_PY_payrollresult (4 ke 4).xIsx 40.5 KB 05/22/2024 Muhammad Bintar
MinovalS.MinovaERP.Product.HR.PY.dlI 454 KB 05/24/2024 Tri Rizqgiaty
clipboard-202405241413-ntdjh.png 147 KB 05/24/2024 Muhammad Bintar
